div.index01 {
	font-size: 13px;
	color: #3EB9B9;
	margin-bottom: 10px;
	text-align: center;


}
div.index01 a {
	color: #3EB9B9;
	text-decoration: underline;
}
p.index02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2F0F0;
	width: 460px;
	margin-left: 10px;
	color: #666666;
	line-height: 20px;
	font-size: 13px;
	padding-left: 10px;


}
div.index03 {
	background-image: url(../img/00-add.gif);
	background-repeat: no-repeat;
	height: 165px;
	width: 465px;
	margin-left: 10px;
	color: #666666;
	padding-top: 40px;
	padding-left: 20px;
	line-height: 20px;
	font-size: 13px;



}
.float-right {
	float: right;
	margin-right: 10px;
	margin-left: 10px;


}
p.kanri01 {
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	margin-left: 20px;

}
p.kanri02 {
	background-image: url(../img/01-curriculum.gif);
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 30px;
	margin-left: 25px;
	margin-right: 0px;
	width: 260px;
}
p.kanri03 {
	background-image: url(../img/01-license.gif);
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	width: 160px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-left: 5px;
	padding-top: 30px;
	padding-left: 20px;



}
.float-left {
	float: left;
	margin-right: 10px;

}
p.kanri04 {
	text-align: left;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	margin-left: 40px;
	margin-right: 50px;
	margin-top: 60px;
	margin-bottom: 70px;




}
p.kanri05 {
	background-color: #FFFFE1;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	padding: 10px 5px 10px 10px;
	width: 450px;
	height: 270px;
	margin-left: 20px;




}
p.iryou01 {

	background-image: url(../img/02-curriculum.gif);
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 30px;
	margin-left: 25px;
	margin-right: 0px;
	width: 260px;
}
p.iryou02 {

	background-image: url(../img/02-license.gif);
	background-repeat: no-repeat;
	float: left;
	height: 125px;
	width: 160px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-left: 5px;
	padding-top: 30px;
	padding-left: 20px;
}
p.biz01 {


	background-image: url(../img/03-curriculum01.gif);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 30px;
	margin-left: 25px;
	margin-right: 0px;
	width: 260px;
}
p.biz02 {


	background-image: url(../img/03-license01.gif);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 160px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-left: 5px;
	padding-top: 30px;
	padding-left: 20px;
}
p.biz03 {
	font-size: 13px;
	color: #666666;
	margin-left: 30px;
}
p.biz04 {



	background-image: url(../img/03-curriculum02.gif);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	text-align: left;
	font-size: 13px;
	color: #666666;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 30px;
	margin-left: 25px;
	margin-right: 0px;
	width: 260px;
}
p.biz05 {
	background-image: url(../img/03-license02.gif);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 160px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	margin-left: 5px;
	padding-top: 30px;
	padding-left: 20px;
}

.top-bt {
	text-align: right;
	margin-right: 20px;
}
